
QGIS Application - Bug report #1438

Print composer doesn't substitute icons missing in current theme.

2008-12-01 06:06 AM - Borys Jurgiel

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11498

Description

Icons missing in current theme are blank in Print Composer. It should use the icons from default theme instead.

History

#1 - 2008-12-03 03:20 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
